/* general styles */
header {
  background-color: var(--usat-black);
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
}

body > .disclaimer {
  display: none;
}

.bug-bounty {
  background-color: var(--usat-black);
  color: var(--usat-white);
  padding-top: 180px;
  padding-bottom: 120px;
}

.bug-bounty section .container {
  align-items: flex-start;
  width: 1168px;
}

@media only screen and (max-width : 991.98px) {
  .bug-bounty {
    padding-top: 130px;
    padding-bottom: 70px;
  }
}

/* top styles */
.bug-bounty section.cover-top {
  height: 70vh;
  min-height: 610px;
}

.bug-bounty section.cover-top .container {
  align-items: center;
}

.bug-bounty section.cover-top h1 {
  font-weight: 700;
  font-size: 72px;
  line-height: 1.0833;
  margin: 0 0 24px;
  text-align: center;
}

.bug-bounty section.cover-top .subheading {
  font-weight: 500;
  font-size: 36px;
  text-align: center;
}

.bug-bounty .cover-top__bg {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bug-bounty .cover-top__bg::after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    180deg,
    #222224 0%,
    rgba(74, 74, 80, 0) 100%
  );
  content: '';
}

.bug-bounty .cover-top__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (max-width : 991.98px) {
  .bug-bounty section.cover-top h1 {
    font-size: 52px;
    line-height: 60px;
  }

  .bug-bounty section.cover-top .subheading {
    font-size: 20px;
    line-height: 26px;
  }

  .bug-bounty .cover-top__bg img {
    object-position: 60% center;
  }
}

/* bottom styles */
.bug-bounty .sticky-header {
  display: flex;
  justify-content: center;
  position: sticky;
  gap: 20px;
  top: 120px;
  z-index: 10;
  background-color: var(--usat-black);
  padding: 0 0 15px;
  width: 100%;
  -ms-overflow-style: none;  /* Internet Explorer and Edge */
  scrollbar-width: none;
}

.bug-bounty .sticky-header::-webkit-scrollbar {
  display: none;
}

.bug-bounty .sticky-header a.btn {
  background-color: #171717;
  color: #8a8989;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.08em;
  transition: all 0.4s cubic-bezier(.215, .61, .355, 1);
  white-space: nowrap;
  text-transform: none;
  min-width: unset;
  height: unset;
  padding: 6px 25px;
  border-radius: 16px;
}

.bug-bounty .sticky-header a.btn.active,
.bug-bounty .sticky-header a.btn:hover {
  background: var(--usat-white);
  color: #171717;
}

.bug-bounty section.cover-bottom {
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

.bug-bounty section.cover-bottom * {
  scroll-margin-top: 180px;
}

.bug-bounty section.cover-bottom h2 {
  font-weight: 700;
  font-size: 70px;
  line-height: 1.1143;
  letter-spacing: -0.02em;
  margin: 80px 0 45px;
}

.bug-bounty section.cover-bottom h3 {
  font-weight: 400;
  font-size: 26px;
  line-height: 1.3846;
  letter-spacing: 0.02em;
  margin: 15px 0;
}

.bug-bounty section.cover-bottom h4 {
  font-weight: 700;
  font-size: 26px;
  line-height: 1.3846;
  letter-spacing: 0.02em;
  margin: 15px 0;
}

.bug-bounty section.cover-bottom p {
  margin: 15px 0;
}

.bug-bounty section.cover-bottom p,
.bug-bounty section.cover-bottom ul li {
  font-size: 18px;
  line-height: 1.5556;
  letter-spacing: 0.03em;
  text-transform: none;
}

.bug-bounty section.cover-bottom ul {
  word-break: break-word;
  margin-top: 8px;
}

.bug-bounty section.cover-bottom a {
  color: var(--usat-white);
}

.bug-bounty section.cover-bottom .wp-block-table {
  box-shadow: none;
  border: 1px solid var(--usat-white);
  box-sizing: border-box;
  margin: 30px 0;
}

.bug-bounty section.cover-bottom .wp-block-table .has-fixed-layout td {
  word-break: normal;
  white-space: normal;
}

@media (max-width: 1299.98px) {
  .bug-bounty .sticky-header {
    gap: 17px;
  }

  .bug-bounty .sticky-header a.btn {
    font-size: 12px;
    letter-spacing: 0px;
  }
}

@media only screen and (max-width : 991.98px) {
  .bug-bounty .sticky-header {
    justify-content: flex-start;
    top: 91.65px;
    margin-top: 0;
    margin-left: -16px;
    margin-right: -16px;
    padding-left: 16px;
    padding-right: 16px;
    overflow: auto;
  }

  .bug-bounty .sticky-header a.btn {
    font-size: 10px;
    letter-spacing: 0;
    white-space: nowrap;
  }

  .bug-bounty section.cover-bottom * {
    scroll-margin-top: 150px;
  }

  .bug-bounty section.cover-bottom h2 {
    font-size: 32px;
    line-height: 1.3846;
    margin-bottom: 24px;
  }

  .bug-bounty section.cover-bottom h3 {
    font-size: 20px;
    line-height: 26px;
    margin: 8px 0;
  }

  .bug-bounty section.cover-bottom h4 {
    font-size: 16px;
    line-height: 24.8896px;
    margin: 8px 0;
  }

  .bug-bounty section.cover-bottom p,
  .bug-bounty section.cover-bottom ul li {
    font-size: 14px;
  }

  .bug-bounty section.cover-bottom p {
    margin: 8px 0;
  }

  .bug-bounty section.cover-bottom ul {
    padding-inline-start: 16px;
  }
}

@media only screen and (max-width : 1279.98px) {
  .bug-bounty section.cover-bottom {
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
  }
}

/* form styles */
.bug-bounty .bug-report-form {
  position: relative;
  background-color: #1D1D1E;
  margin-top: 60px;
  border-radius: 24px;
}

.bug-bounty .bug-report-form .bug-report-form__container {
  margin: 0 auto;
  padding: 48px 9% 8px;
  width: 100%;
  box-sizing: border-box;
}

.bug-bounty .bug-report-form .bug-report-form__container > *:not(h2) {
  margin-bottom: 40px;
}

.bug-bounty .bug-report-form h2 {
  font-size: 50px;
  font-weight: 400;
  line-height: 1.56;
  color: var(--usat-white);
  text-align: center;
  margin-top: 0;
  margin-bottom: 60px;
}

.bug-bounty .bug-report-form h2 b {
  font-weight: 700;
}

.bug-bounty .bug-report-form label {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5556;
  letter-spacing: 0.54px;
  color: var(--usat-white);
}

.bug-bounty .bug-report-form .wpcf7-not-valid-tip {
  font-size: 12px;
  line-height: 2.3333;
  letter-spacing: 0.36px;
}

.bug-bounty .bug-report-form .form-row {
  display: flex;
  gap: 40px;
  width: 100%;
}

.bug-bounty .bug-report-form .form-row .wpcf7-not-valid-tip {
  margin-top: 4px;
}

.bug-bounty .bug-report-form p {
  width: 100%;
  margin: 0;
}

.bug-bounty .bug-report-form .form-row p {
  margin: 0;
  width: 100%;
}

.bug-bounty .bug-report-form .bug-report-form__container > p:first-child {
  margin-bottom: 0;
}

.bug-bounty .bug-report-form br {
  display: none;
}

.bug-bounty .bug-report-form .wpcf7-form-control-wrap {
  display: block;
}

.bug-bounty .bug-report-form input[type="text"],
.bug-bounty .bug-report-form input[type="email"],
.bug-bounty .bug-report-form input[type="file"],
.bug-bounty .bug-report-form select,
.bug-bounty .bug-report-form textarea {
  padding: 16px;
  width: 100%;
  box-sizing: border-box;
  font-family: "Rubik", sans-serif;
  font-size: 18px;
  border-radius: 4px;
  border: 1px solid #F2F1EF;
  background: rgba(255, 255, 255, 0.05);
  color: var(--usat-white);
  margin-top: 8px;
  outline: none;
}

.bug-bounty .bug-report-form input[type="text"],
.bug-bounty .bug-report-form input[type="email"],
.bug-bounty .bug-report-form select {
  height: 54px;
  line-height: 3;
}

.bug-bounty .bug-report-form input[type="submit"] {
  font-family: "Rubik", sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 1.2px;
  background-color: var(--usat-white);
  color: var(--usat-black);
  border: none;
  border-radius: 4px;
  min-width: 101px;
  height: 44px;
  cursor: pointer;
  transition: all 0.4s cubic-bezier(.215, .61, .355, 1);
}

.bug-bounty .bug-report-form input[type="submit"]:hover {
  background-color: #3D3E44;
  color: var(--usat-white);
}

.bug-bounty .bug-report-form .file-note {
  font-size: 12px;
  line-height: 2.3333;
  letter-spacing: 0.36px;
  color: var(--usat-white);
  margin-top: -32px;
}

.bug-bounty .bug-report-form .wpcf7-list-item {
  margin: 0;
}

.bug-bounty .bug-report-form .wpcf7-list-item label {
  display: flex;
  gap: 14px;
}

.bug-bounty .bug-report-form .wpcf7-list-item label input[type="checkbox"] {
  position: relative;
  appearance: none;
  -webkit-appearance: none;
  min-width: 20px;
  height: 20px;
  margin: 0;
  transform: translateY(4px);
}

.bug-bounty .bug-report-form .wpcf7-list-item label input[type="checkbox"]::before {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  border: 1px solid #F2F1EF;
  border-radius: 4px;
  background: rgba(255, 255, 255, 0.05);
  cursor: pointer;
}

.bug-bounty .bug-report-form .wpcf7-list-item label input[type="checkbox"]:checked::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 5px;
  height: 10px;
  border: 1px solid var(--usat-white);
  border-width: 0 2px 2px 0;
  transform: translate(-40%, -55%) rotate(45deg);
}

.bug-bounty .bug-report-form .terms-checkbox {
  display: flex;
}

.bug-bounty .bug-report-form .terms-checkbox .wpcf7-not-valid-tip {
  position: absolute;
  bottom: -28px;
  white-space: nowrap;
}

.bug-bounty .bug-report-form .terms-checkbox .spacer {
  display: block;
}

.bug-bounty .wpcf7 form .wpcf7-response-output {
  margin-left: 0;
  margin-right: 0;
  border-width: 1px;
  border-radius: 4px;
}

.bug-bounty .bug-report-form .range-row {
  flex-direction: column;
  gap: 0;
}

.risk-level-input {
  display: none;
}

.risk-level-slider.noUi-horizontal {
  height: 7px;
  width: calc(100% - 8px);
  margin-top: 16px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  border: none;
  box-shadow: none;
  cursor: pointer;
}

.risk-level-slider.noUi-horizontal .noUi-handle {
  width: 18px;
  height: 18px;
  right: -9px;
  border-radius: 50%;
  cursor: pointer;
}

.risk-level-slider.noUi-horizontal .noUi-handle::before,
.risk-level-slider.noUi-horizontal .noUi-handle::after {
  display: none;
}

.risk-level-slider .noUi-connect {
  background: #fff;
}

.risk-level-slider .noUi-connects  {
  background: #232323;
}

.risk-level-slider .noUi-marker {
  display: none;
}

.risk-level-slider .noUi-pips-horizontal {
  top: -4px;
  height: 60px;
}

.risk-level-slider .noUi-value {
  font-size: 16px;
}

@media (max-width: 991.98px) {
  .bug-bounty .bug-report-form .bug-report-form__container {
    padding: 48px 20px 8px;
  }

  .bug-bounty .bug-report-form label,
  .bug-bounty .bug-report-form input:not([type="submit"]):not([type="checkbox"]),
  .bug-bounty .bug-report-form textarea {
    font-size: 16px;
  }

  .bug-bounty .bug-report-form .form-row {
    flex-direction: column;
  }

  .risk-level-slider .noUi-value {
    font-size: 12px;
  }

  .risk-level-slider .noUi-pips-horizontal {
    top: 8px;
    height: 40px;
  }
}

@media (max-width: 575.98px) {
  .risk-level-slider .noUi-value {
    font-size: 8px;
  }
}
